@charset "UTF-8";
/* CSS Document */
body, img {
  width: 100%;
  margin: 0;
}
body {
  background-color: #fff;
}
main {
/*  max-width: 1600px;*/
  margin: auto;
}
h1{
    margin: 0;
}
.minchou {
  font-family: 'Zen Old Mincho', serif;
}
.sp_br{
    display: none;
}
.pc_br{
    display: block;
}
@media screen and (max-width: 999px) {
    .sp_br{
    display: block;
}
    .pc_br{
    display: none;
}
}
/* HEADER
--------------------------------------------------------- */
header {
  position: relative;
}
@media screen and (max-width: 1100px) {
  header ul.slide_box li img.pc {
    display: none;
  }

  header nav ul.gnav {
    display: none;
  }
  header.head_menu ul.slide_box li img.pc {
    display: none;
  }
  header.head_menu h1 {
    position: absolute;
    top: 30%;
    left: 10%;
    width: 80%;
  }
}
header h1 img {
  width: 100%;
}
header nav {
/*  width: 65%;*/
}
header nav ul.gnav li:first-child {
/*  border-left: 1px solid rgba(255, 255, 255, 0.50);*/
}
header nav ul.gnav li a {
  display: block;
  color: #000000;
  padding: .1em 0;
  letter-spacing: 0.08em;
    font-size: clamp(13px, 1.2vw, 20px);
    font-weight: bold;
}
header nav ul.gnav li a span {
  display: block;
  font-size: 40%;
}
header.head_menu {
display: flex;
    position: fixed;
    width: 100%;
    max-width: 100%;
    /* margin: 0 auto; */
    background-color: rgba(255, 255, 255, 0.9);
    /* padding: 9.5px 30px; */
    /* padding-bottom: 0; */
    /* box-sizing: border-box; */
    /* justify-content: space-between; */
    z-index: 1000;
    /* left: 50%; */
    /* transform: translateX(-50%); */
    height: 71px;
    align-items: center;
}
header.head_menu .head_wrap{
display: flex;
    position: fixed;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    align-items: center;
    padding: 6px 30px;
    padding-bottom: 0;
    box-sizing: border-box;
    justify-content: space-between;
    z-index: 1000;
    left: 50%;
    transform: translateX(-50%);
}
@media screen and (min-width: 1101px), print {
  header ul.slide_box li img.sp {
    display: none;
  }
  header h1 {
    position: absolute;
    top: 27%;
    left: 50%;
    transform: translateX(-50%);
    margin: auto;
    width: 36%;
    min-width: 503px;
  }
  .gnav_none1, .gnav_none2, .gnav_none3 {
    display: none;
  }
  header.head_menu ul.slide_box li img.sp {
    display: none;
  }
}
header.head_menu h1 img {
  width: 100%;
}
header.head_menu nav ul.gnav {
  display: flex;
  justify-content: right;
  margin: 0 auto;
  width: 100%;
  max-width: 1600px;
  box-sizing: border-box;}
header.head_menu nav ul.gnav li {
  width: auto;
  position: relative;
  font-size: min(1.5vw, 16px);
  text-align: center;
  margin-left: clamp(1em, 1.5vw, 2em);
    padding-bottom: 9.5px;
}
header.head_menu nav ul.gnav li.gnav_1 a {
  border-right: none;
  margin: 0;
  padding-right: 2em;
  position: absolute;
  top: 50%;
  transform: translateY(-60%);
}
#nav-toggle {
  width: 50%;
  max-width: 250px;
}
header.head_menu nav ul.gnav li.gnav_10 {
    width: 17%;
    display: flex;
    align-items: center;
}
header.head_menu nav ul.gnav li.gnav_10::before{
    display: inline-flex;
    content: "";
    width: 1px;
    height: 2em;
    background-color: #000;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
header nav ul.gnav li .reserve {
    display: flex;
    top: 1em;
    justify-content: flex-end;

    align-items: center;
}
header nav ul.gnav li .reserve a {
  border-right: none;
  width: 34%;
    margin-left: 1em;
}
/*ページタイトル*/
.title_back {
  display: block;
  content: "";
  width: 100%;
  height: 360px;
  background-size: cover;
  background-position: bottom;
}
.page_title {
  color: #fff;
  font-size: 2em;
  text-align: center;
  position: absolute;
  margin: 2.5em 0 0;
  letter-spacing: .1em;
}
.title_sub {
  position: absolute;
  color: #fff;
  font-size: 0.6em;
  text-align: center;
  margin: -13em 0 0;
  width: 100%;
  font-weight: bold;
  letter-spacing: .5em;
}
.reserve.head_reserve{
	display: none;
}
    @media screen and (max-width: 1100px) {
		header.head_menu nav ul.gnav li.gnav_10::before{
    display: none;
}
        header.head_menu .head_wrap{
    transform: translateX(-50%);
}
    header.head_menu {
    transform:unset;
	align-items: flex-start;
}
  header.head_menu nav ul.gnav {
    display: block;
  }
  header.head_menu nav ul.gnav li {
    width: 100% !important;
    height: 4vh;
    font-size: 20px;
  }
  header.head_menu nav {
    height: 100vh;
  }
  header.head_menu nav ul.gnav li.gnav_1 {
    display: none;
  }
  header.head_menu nav ul.gnav li.gnav_1 a {
    padding-right: 0;
  }
  nav.nav_head {
    transform: translateY(-100%); /*ナビを上に隠す*/
    transition: all 0.6s; /*アニメーションの時間を指定*/
  }
  #nav-toggle {
    position: fixed;
    top: 0px;
    right: 0px;
    height: 32px;
    cursor: pointer;
    display: flex;
  }
  #nav-toggle a {
    display: block;
      width: 80%;
	     max-width: 280px;
  }
  #nav-toggle a img {
    max-width: 360px;
      width: 100%;
    display: block;
    padding-right: 10px;
    box-sizing: border-box;
  }
  #nav-toggle > div {
	  display: flex;
  }
#nav-toggle > div > div{
    position: relative;
    width: 36px;
    margin-top: 12px;
  }
	#nav-toggle > div > div.reserve.head_reserve{
    display: flex;
	width: 130px;
  }
	#nav-toggle > div > div.reserve.head_reserve a{
    width: 65px;
  }
  #nav-toggle span {
    width: 100%;
    height: 1px;
    left: 0;
    display: block;
    background: #333;
    position: absolute;
    transition: transform .6s ease-in-out, top .5s ease;
  }
  #nav-toggle  div span:nth-child(1) {
    top: 0;
  }
  #nav-toggle  div span:nth-child(2) {
    top: 14px;
  }
  #nav-toggle  div span:nth-child(3) {
    top: 28px;
  }
  .open #nav-toggle span:nth-child(1) {
    top: 15px;
    transform: rotate(45deg);
  }
  .open #nav-toggle span:nth-child(2) {
    top: 15px;
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 15px;
    transform: rotate(-45deg);
  }
  /* z-index */
  #nav-toggle {
    z-index: 1000;
    background-color: #fff;
    height: 90px;
    justify-content: space-between;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    max-width: 100%;
  }
  #container {
    z-index: 900;
  }
  #gloval-nav {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%);
    z-index: 990;
    text-align: center;
    display: flex;
    visibility: hidden;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1em;
    opacity: 0;
/*    transition: opacity .6s ease, visibility .6s ease;*/
  }
  #gloval-nav a {
    text-decoration: none;
    padding: 10px 0;
    transition: color .6s ease;
	  font-size: 16px;
  }
  #gloval-nav a:hover {
    color: #666;
  }
  #gloval-nav ul {
    list-style: none;
  }
  #gloval-nav ul li {
    opacity: 0;
    transform: translateX(200px);
    transition: transform .6s ease, opacity .2s ease;
  }
  #gloval-nav ul li:nth-child(2) {
    transition-delay: .15s;
  }
  #gloval-nav ul li:nth-child(3) {
    transition-delay: .3s;
  }
  #gloval-nav ul li:nth-child(4) {
    transition-delay: .45s;
  }
  #gloval-nav ul li:nth-child(5) {
    transition-delay: .6s;
  }
  #gloval-nav ul li:nth-child(6) {
    transition-delay: .75s;
  }
  #gloval-nav ul li:nth-child(7) {
    transition-delay: .9s;
  }
  #gloval-nav ul li:nth-child(8) {
    transition-delay: 1.05s;
  }
  #gloval-nav ul li:nth-child(9) {
    transition-delay: 1.2s;
  }
  #gloval-nav ul li:nth-child(10) {
    transition-delay: 1.40s;
  }
  /* open */
  .open {
    overflow: hidden;
  }
  .open #gloval-nav {
    visibility: visible;
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.95);
    width: 100%;
  }
  .open #gloval-nav li {
    opacity: 1;
    transform: translateX(0);
    transition: transform 1s ease, opacity .9s ease;
    margin: 2em auto;
    padding-left: 0;
  }
  header nav ul.gnav li .reserve {
    margin-left: 0;
    margin: auto;
    justify-content: space-around;
    width: 80%;
    max-width: 250px;
  }
  header nav ul.gnav li .reserve a {
    border-right: none;
    width: 30%;
  }
}
@media screen and (max-width: 500px) {  #nav-toggle a img {
    padding: 0;
  }
	#nav-toggle > div > div.reserve.head_reserve{
    display: flex;
	width: 100px;
  }
	#nav-toggle > div > div.reserve.head_reserve a{
    width: 50px;
  }
	#nav-toggle a {
    display: block;
    width: 50%;
    max-width: 280px;	
}	
	#nav-toggle{
    align-items: center;	
}
}
/*予約*/


.reserve_btn li a {
  display: block;
  padding: .7em;
  background-color: rgba(219, 85, 50, 0.85);
  color: #fff;
}
.btn_margin {
  margin: -4em auto 6em;
  text-align: center;
}
.reserve_btn li a {
  font-size: 90%;
}
@media screen and (max-width: 999px) {
    header.head_menu nav ul.gnav li.gnav_8::before{
    display: none;
        }
  .reserve_btn li {
    padding: .5em 1em;
    box-sizing: border-box;
    width: 80%;
    margin: auto;
  }
}
/*予約センター・代表電話番号*/
/*
.contact_tel {
  margin: .5em 0;
}
.contact_tel dl {
  display: flex;
  justify-content: center;
  margin-bottom: .5em;
    -webkit-justify-content: flex-end;
}
.contact_tel dl dt {
  font-size: 10px;
  color: #FFF;
  background-color: rgba(219, 85, 50, 0.85);
  padding: 0.5em 0;
  width: 90px;
}
.contact_tel dl.daihyo dt {
  line-height: 2.5em;
}
.contact_tel dl dd {
  display: flex;
  font-size: 150%;
  margin-left: 0.2em;
  align-items: center;
}
.contact_tel dl dd span {
  font-size: 16px;
  padding-right: .2em;
}
@media screen and (max-width: 500px) {
  .reserve_btn li a {
    font-size: 80%;
  }
  .contact_tel dl dd {
    font-size: 120%;
  }
}
.plan a::before {
  background-image: url(../img/logo_p.png);
}
.vacancy a::before {
  background-image: url("../img/logo_k.png");
}
.tel a::before {
  background-image: url("../img/logo_tel.png");
}
*/
/* FOOTER
--------------------------------------------------------- */
footer {
  background: #333;
  color: #000;
    margin: auto;
}
.footer_box {
  margin: 0 0 2em;
  background: #FFF;
}
.footer_box address {
  padding: 2%;
  font-style: normal;
  float: left;
  width: 40%;
  text-align: center;
    box-sizing: border-box;
}
.footer_box address h3 {
    max-width: 360px;
    margin: 0 auto;
}
.footer_box address h3 img {
  width: 100%;
  margin: 0 0 1em -8%;
}
.footer_box iframe {
  float: right;
  width: 60%;
  height: 520px;
  margin-bottom: 0;
}
@media screen and (max-width: 999px) {
  .footer_box address {
    width: 100%;
    padding: 4em 2%;
  }
  .footer_box address h3 {
    max-width: 280px;
  }
  .footer_box address h3 img {
    margin: 0 auto;
  }
  .footer_box address p {
    font-size: 80%;
  }
  .footer_box iframe {
    width: 100%;
    height: 400px;
  }
}
/*Googlemap
----------------------------------------------------------*/
/*予約*/
.reserve_btn {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-top: 1.5em;
  margin-bottom: 0;
flex-direction: column;
    align-items: center;
}
.reserve_btn li {
  width: 70%;
  text-align: center;
}
.reserve_btn li.plan {
 margin-bottom: 1em;
}
.reserve_btn li a {
  display: block;
  padding: .7em;
  background-color: #074E2B;
  color: #fff;
}
.btn_margin {
  margin: -4em auto 6em;
  text-align: center;
}
.reserve_btn li a {
  font-size: 90%;
}
@media screen and (max-width: 999px) {
  .reserve_btn {
    display: block;
    width: 100%;
    top: 65%;
    position: inherit;
  }
  .reserve_btn li {
    padding: .5em 1em;
    box-sizing: border-box;
    width: 80%;
    margin: auto;
  }
}
/*予約センター・代表電話番号*/
.contact_tel {
  margin: .5em 0;
}
.contact_tel dl {
  display: block;
  margin-bottom: .5em;
margin: 0 auto 1em auto;
max-width:400px;
border:1px solid #074E2B;
}
.contact_tel dl dt {
  font-size: 14px;
  color: #FFF;
  background-color: #074E2B;
  margin-bottom:0.5em;
  line-height: 2.5em;
}
.contact_tel dl dd {
  display: flex;
  font-size: 140%;
  margin-left: 0.2em;
  align-items: center;
  font-weight: bold;
}
.contact_tel dl dd span {
  font-size: 16px;
  padding-right: .2em;
}
.fotter-uketsuke{
	display: flex;
	padding-bottom:.5em;
}
.fotter-uketsuke_st{
	padding-right:0.2em;
	border-right: 1px solid #222;
	margin: auto 0 ;
	width:124px;
}
.fotter-uketsuke_s{
	display: block;
	margin: 0 auto;
}
.contact_tel dl dd .d_title_s{
	font-size: 12px
}
.contact_tel dl dd.daihyo_dd{
	display: block;
}
@media screen and (max-width: 1040px) {
  .contact_tel dl dd {
    font-size: 125%;
  }
}
@media screen and (max-width: 500px) {
  .reserve_btn li a {
    font-size: 80%;
  }
.reserve_btn li a::before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.4em;
  background-size: contain;
  margin-right: 0.5em;
  margin-bottom: -6px;
  background-repeat: no-repeat;
}
.plan a::before {
  background-image: url(../img/logo_p.png);
}
.vacancy a::before {
  background-image: url("../img/logo_k.png");
}
.tel a::before {
  background-image: url("../img/logo_tel.png");
}
}
/* ホテルリンク
--------------------------------------------------------- */
	.hotel_link {
display: flex;
    justify-content: space-between;
    padding: 0 20px;
    max-width: 1400px;
    margin: 0 auto;
    flex-wrap: wrap;
	}
	.hotel_link li {
		    width: 18%;
	}
    .hotel_link li a{
width: 100%;
    margin-bottom: 2em;
    padding-bottom: 77%;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
	}
    	.hotel_link li.hotel01 a{background-image: url(../img/hotel_link/01.png);}
    	.hotel_link li.hotel02 a{background-image: url(../img/hotel_link/02.png);}
    	.hotel_link li.hotel03 a{background-image: url(../img/hotel_link/03.png);}
    	.hotel_link li.hotel04 a{background-image: url(../img/hotel_link/04.png);}
    	.hotel_link li.hotel05 a{background-image: url(../img/hotel_link/05.png);}
    	.hotel_link li.hotel06 a{background-image: url(../img/hotel_link/06.png);}
    	.hotel_link li.hotel07 a{background-image: url(../img/hotel_link/07.png);}
    	.hotel_link li.hotel08 a{background-image: url(../img/hotel_link/08.png);}
    	.hotel_link li.hotel09 a{background-image: url(../img/hotel_link/09.png);}
    	.hotel_link li.hotel10 a{background-image: url(../img/hotel_link/10.png);}
.operation {
  text-align: center;
  color: #fff;
  margin: 0em auto 2em;
}
.copyright {
  text-align: center;
  color: #999;
}
.operation img {
  width: 340px;
}
@media screen and (max-width: 999px) {
	.hotel_link {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding: 0 2% 2em;
		max-width: 1400px;
		margin: 0 auto;
	}
/*
	.hotel_link li {
		margin: 0 1% 1em;
		width: 30%;
	}
*/
    	.hotel_link li {
		    width: 45%;
	} 
    .hotel_link li a{
        width: 100%;
         padding-bottom: 25%;
        margin-bottom: 1.5em;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
        display: block;
	}
        .hotel_link li.hotel01 a{background-image: url(../img/hotel_link/01-sp.png);}
    	.hotel_link li.hotel02 a{background-image: url(../img/hotel_link/02-sp.png);}
    	.hotel_link li.hotel03 a{background-image: url(../img/hotel_link/03-sp.png);}
    	.hotel_link li.hotel04 a{background-image: url(../img/hotel_link/04-sp.png);}
    	.hotel_link li.hotel05 a{background-image: url(../img/hotel_link/05-sp.png);}
    	.hotel_link li.hotel06 a{background-image: url(../img/hotel_link/06-sp.png);}
    	.hotel_link li.hotel07 a{background-image: url(../img/hotel_link/07-sp.png);}
    	.hotel_link li.hotel08 a{background-image: url(../img/hotel_link/08-sp.png);}
    	.hotel_link li.hotel09 a{background-image: url(../img/hotel_link/09-sp.png);}
    	.hotel_link li.hotel10 a{background-image: url(../img/hotel_link/10-sp.png);}

  .operation img {
    max-width: 280px;
      width: 100%;
  }
}
/* ページの先頭に戻るボタン
--------------------------------------------------------- */
.page_top {
  width: 40px;
  height: 40px;
  right: 10px;
  bottom: 10px;
  position: fixed;
  z-index: 101;
}
/* フッターの約款などのスタイル
--------------------------------------------------------- */
.foot_menu {}
.foot_menu ul {
  display: flex;
  justify-content: center;
  margin: 1em auto;
  font-size: 80%;
}
.foot_menu ul li {}
.foot_menu ul li a {
  color: #fff;
  padding: 0 1.5em;
  display: block;
  border-left: solid 1px;
}
.foot_menu ul li:first-child a {
  border-left: none;
}
@media screen and (max-width: 999px) {
  .foot_menu {
    max-width: 350px;
    width: 100%;
    margin: auto;
  }
  .foot_menu ul {
    flex-wrap: wrap;
  }
  .foot_menu ul li {
    width: 49%;
    margin-bottom: .5em;
  }
  .foot_menu ul li a {
/*
    border-left: solid 1px;
    border-right: solid 1px;
*/
    text-align: center;
  }
  .foot_menu ul li:first-child a {
    border-left: solid 1px;
  }
  .foot_menu ul li:nth-child(odd) a {
    border-right: none
  }
	.foot_menu ul li:nth-child(even) a {
    border-right: solid 1px #fff;
  }
}

/*shuttoのスタイル
ーーーーーーーーーーーーーーーー*/
.stt-lang-select .stt-text {
    font-size: 1.2em;
}
.stt-lang-select .stt-select .stt-item{
	font-size: 0;
}
.stt-lang-select .stt-select .stt-item::before{
    font-size: 14px;
    content: "";
    display: inline-block;
    width: 5em;
    height: 14px;
    background-size: contain;
    background-repeat: no-repeat;
    padding-left: 1.5em;
}
.stt-lang-select .stt-select .stt-item[data-code="JA"]::before{
	background-image: url("../img/shutto_icon/jp.png");
	content:'日本語';
}
.stt-lang-select .stt-select .stt-item[data-code="EN"]::before{
	background-image: url("../img/shutto_icon/en.png");
content:'English';
}
.stt-lang-select .stt-select .stt-item[data-code="KO"]::before{
	background-image: url("../img/shutto_icon/kr.png");
content:'한국어';
}
.stt-lang-select .stt-select .stt-item[data-value="zh-CN"]::before{
	background-image: url("../img/shutto_icon/ch.png");
	content:'簡体字';
}
.stt-lang-select .stt-select .stt-item[data-value="zh-TW"]::before{
	background-image: url("../img/shutto_icon/ch.png");
content:'繁體字';
}

.stt-lang-select.bl {
    top: 80px!important;
    right: 0!important;
    border-radius: 5px 0 0 5px!important;
    border: solid 1px #AAA!important;
    border-right: 0!important;
	left: auto!important;
	display: table!important;
}
@media screen and (max-width: 500px){
	    .contact_tel dl dd span{
			font-size:80%;
}
}


